editfont arial_unicode_ms 10
printfont courier_new 9
preferences
true
true
true
true
false
true
true
welcome.bas
true
200
30
false
bak\
false
bas
true
true
3 externals
View ERROR.LOG
notepad.exe error.log
FreeForm GUI Editor
Freeform303.tkn
Release notes
notepad.exe newfor303.txt
7 recent files
C:\Program Files\Liberty BASIC v3.03\DungeonHunterTHIS ONE!\npcname.bas
C:\Program Files\Liberty BASIC v3.03\DungeonHunterTHIS ONE!\dungeonhunterBU.bas
C:\Program Files\Liberty BASIC v3.03\DungeonHunterTHIS ONE!\dungeonhunterbACkUp.bas
C:\Program Files\Liberty BASIC v3.03\DungeonHunterTHIS ONE!\dungeonhunter.bas
C:\Program Files\Liberty BASIC v3.03\welcome.bas
C:\Program Files\Liberty BASIC v3.03\DungeonHunterTHIS ONE!\KingInTheCastle.bas
F:\lb\welcome.bas
EOF